/*MENU CSS*/
/*set the grid*/
#main_page {
    display:-ms-grid;
    display:grid;
    
    grid-template-columns: 200px repeat(5, 1fr);
    grid-template-rows: repeat(5, 1fr);
    -ms-grid-columns: auto 1fr 1fr 1fr 1fr 1fr;
    -ms-grid-rows: 1fr 1fr 1fr 1fr 1fr;
    margin: 0px;
}


/*basic nav css*/
nav ul {
    padding-right: 40px;
}
nav ul li {
    list-style-type: none;
    padding: 5px;
}
nav ul li a {
    text-decoration: none;
}
nav ul li a:link {
    color: #FFFFFF;
}
nav ul li a:visited {
    color: #FFFFFF;
}
/*nav grid space*/
.menu {
    padding-top: 25px;
    grid-column: 1/2;
    grid-row: 1/-1;
    -ms-grid-column: 1;
    -ms-grid-row: 1;
    -ms-grid-row-span: 5;
    background-color: #013245;
}


/*BODY CSS*/

#content {
    grid-row: 1/-1;
    grid-column: 2/-1;
    -ms-grid-column: 2;
    -ms-grid-column-span: 4;
    -ms-grid-row: 1;
    -ms-grid-row-span: 5;
    height: 99%;
    width: 99%;
    min-height: 100vh;
}


/*page general styles*/
.headingArea {
    width: 99%;
	font-weight: bold;
	border-bottom: 1px solid black;
	padding-bottom: 5px;
	padding-left: 25px;
	margin-top: 15px;
	margin-bottom: 15px;
    font-size: 20pt;
    color: #A61D30;
    grid-column: 1/-1;
}

.page {
    grid-column: 1/-1;
    grid-row: 2/-1;
    margin-left: 25px;
    width: auto;
    margin-bottom: 50px;
}

input[type="text"], input[type='email'], input[type='url'] {
    padding: 0px 4px;
   box-sizing: border-box;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
}

select {
    box-sizing: border-box;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
}

/*iframe table styles*/

.iframe_table {
    width:99%;
}
.expand {
    margin: 5px 0px;
    background-color: grey;
    text-align: center;
    padding: 2px;
}
.details {
    border: 1px solid grey;
}
.tbl_btns {
    position: relative;
}
ul.pagination {
    left: 50%;
    position:absolute;
}
ul.pagination li{
    list-style-type: none;
    float: left;
    padding-left: 8px;
    padding-bottom: 10px;
}
ul.pagination li a:link, a:visited {
    border: 1px solid black;
    background-color: #EBEBEB;
    padding: 3px 5px;
    color: black;
    text-decoration: none;
}
ul.pagination li a:hover {
    color: burlywood;
}

/*checkboxes*/
    /*quick searches*/

    /*expand buttons*/
        .expand {
            visibility: hidden;
            position: absolute;
            left: -9999px;
        }
        .expand~label {
            background-color: grey;
            padding: 2px 3px;
            margin: 3px;
        }
        .expand:checked {
            overflow:none;
        }

/*ticket log dropdown*/
#show {

}

#hide {

}

.notes p {
    margin-left: 15px;
}
h3  {
   color: #013245;
}
    